#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-A7A7WvsJx164csR0SRtNJ8
key:                  hls-retrie-plugin-1.0.1.1-A7A7WvsJx164csR0SRtNJ8
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  95c977d6630d9c31ff9ead3775b0671e
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-A7A7WvsJx164csR0SRtNJ8
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-AT7u6AwKRFqHwkDE3qhZN1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-Diu4HS3AKidBdwRn5Hc9lp
    hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    hls-plugin-api-1.2.0.0-GSbidGpsOtG2IMDNUN6FDL
    lsp-1.2.0.1-CnJoxD5hjihAm9Mc66EnCc
    lsp-types-1.3.0.1-31FD7XTzyb61wK4Mdm9U8q
    retrie-1.0.0.0-3H715pvJNJfCtRR2o51c4w
    safe-exceptions-0.1.7.2-6cXDJVLhT4BIbNgfwvAnPt text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

